.margi {
	padding-right: 8px;
	padding-left: 9px;
}
.top-navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
}
.bdy-margi {
	padding-right: 16px;
	padding-left: 16px;
}
.bdy-navi-lnks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.bdy-navi-tbl-bg {
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #79797a;
	padding-left: 3px;
}
.hm-bdy-txt {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.btm-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;

}
.img-marg {
	margin-right: 12px;
}
.img-marg2 {
	margin-left: 12px;
}
.btm-navi-lnks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.tbl-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 8px;
	line-height: 20px;
	background-image: url(images/tbl-bg.jpg);



}
.hand {
	cursor: hand;
}
